@charset "UTF-8";
/* CSS Document */

html, body {
	font-family:Lucida Sans Unicode, Lucida Grande, Arial;
	color:#FFF;
	font-size:13px;
	margin:0;
	padding:0;
	width:100%;
	cursor:default;
	background:#D7A50F url('../img/bg/bg_yellow.jpg') center;
	overflow-x:hidden;
}

body div{
	position:relative;
}

/*================================================================*/

a{ text-decoration:none; cursor:pointer; color:#d7a50f; }
img{ border:0; }
textarea{ border:1px solid #D8E1E3; p	adding:3px; font-family:Lucida Sans Unicode, Lucida Grande, Arial; font-size:13px; }

h1{ height:55px; margin:0 0 10px; font-size:33px; line-height:87px; }

p{ margin-top:0; text-align:justify; }

table{ width:100%; border:none; }
table td{ vertical-align:top; border:#FFF 6px }

.left{ float:left; }
.right{ float:right; }
.hidden_elmt{ display:none; }
.bold{ font-weight:bold; }

/*================================================================*/

.main{
	width:950px;
	margin:auto;
	overflow:hidden;
	z-index:2;
	padding:20px 150px 60px;
	/*background:url('../img/bg/bg_main2.png') no-repeat center bottom;*/
}

.logo{ top:15px; text-align:center; }

.site{
	background-image:url(../img/video/Sans%20titre-4.jpg);
	/* url('../img/bg/bg_site.png') no-repeat left bottom*/;
	overflow:hidden;
	padding-bottom:30px;
	z-index:3;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	/*-webkit-box-shadow:0 -10px 25px #9caca7;
	-moz-box-shadow:0 -10px 25px #9caca7;*/
}

.menu{ float:left; width:220px; min-height:490px; }
.menu .m_shadow{ position:absolute; right:0; top:0; width:12px; height:100%; background:url('../img/bg/bg_ver_separator.png') no-repeat 2px 40px; }

.m_container{ top:20px; }

.menu .m_box, .menu .m_box_selected, .m_boxes{
	min-height:40px;
	line-height:38px;
	/*border-top:1px solid #FFF;*/
	border-bottom:1px solid #DDD;
}

.menu .m_box a, .menu .m_box_selected a{ font-size:16px; color:#D7A50F; text-indent:10px; display:block; }
.menu .m_box:hover{ background-color:#fcf7ee; }
.menu .m_box a:hover{ color:#381e07; }
.menu .m_box_selected{
	background:#8a7d5d url('../img/bg/bg_btn.png') repeat-x;
	background:-moz-linear-gradient(#8A7D5D, #6f5f4a);
	background:-webkit-gradient(linear, left top, left bottom, from(#8A7D5D), to(#6f5f4a));
}
.menu .m_box_selected a{ font-weight:bold; color:#FFF; cursor:default; }

.menu .sm_box, .menu .sm_box_selected{ width:190px; height:38px; line-height:33px; margin:auto; border-bottom:1px solid #ccc;}
.menu .sm_box a, .menu .sm_box_selected a{ font-size:14px; display:block; color:#D7A50F; }
.menu .sm_box_selected{ background:url('../img/arrow_right.png') no-repeat left center; text-indent:15px; }
.menu .sm_box_selected a{ color:#FFF; }

.menu .sm_boxs, .menu .sm_boxs_selected{ width:190px; height:38px; line-height:33px; margin:auto; color:#d7a50f}
.menu .sm_boxs,.menu .sm_boxs_selected a{ font-size:14px; display:block; color:#D7A50F; }
.menu .sm_boxs_selected{ background:url('../img/arrow_right.png') no-repeat left center; text-indent:15px; }
.menu .sm_boxs_selected a{ color:#FFF; }

.content{
	float:left;
	width:695px;
	min-height:500px;
	overflow:hidden;
	padding:0 15px 10px;
}

.social_container{ width:930px; height:32px; margin:0 auto 5px; z-index:4; }
.social_box{
	width:32px;
	height:100%;
	float:right;
	margin-left:10px;
	background-repeat:no-repeat;
	background-position:center;
}
.social_box a{ display:block; width:100%; height:100%; }

.social_container .ico_fb{ background-image:url('../img/ico/ico_facebook.png'); }
.social_container .ico_tt{ background-image:url('../img/ico/ico_twitter.png'); }
.social_container .ico_ct{ background-image:url('../img/ico/ico_contact.png'); }

/*.footer_old{
	position:absolute;
	bottom:15px;
	left:0;
	width:930px;
	text-shadow:1px 1px 1px #fff;
	font-size:12px;
	line-height:15px;
	padding:0 160px;
	z-index:4;
}*/
.footer{
	position:absolute;
	bottom:12px;
	left:0;
	width:100%;
	height:116px;
	/*text-shadow:1px 1px 1px #fff;*/
	text-align:center;
	color:#333;
	font-size:12px;
	line-height:15px;
	z-index:4;
	/*background:url('../img/bg/bg_footer.png') no-repeat center bottom;*/
}
.footer div{ top:75px; }

.page_coonstruction{
	background:url('../img/sign.png') no-repeat center top;
	font-size:35px;
	color:#847c59;
	text-align:center;
	margin-top:50px;
	padding-top:155px;
}

/*================================================================*/

.home_slide_container{
	background:url('../img/bg/bg_slider.png') no-repeat center bottom;
	/*width:950px;*/
	height:360px;
	margin-top:20px;
}

.home_slide_content{
	/*width:900px;*/
	height:300px;
	background:#d7a50f;
	border:1px solid #d7a50f;
	margin:20px auto 10px;
	/*-webkit-box-shadow:0 2px 5px #555;
	-moz-box-shadow:0 2px 5px #555;*/
}

.home_slider{
    width:673px;
    height:280px;
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	top:10px;
	left:10px;
}
.home_slider a{ display:block; width:100%; height:100%; }
.home_slider label{ position:absolute; top:5px; right:7px; color:#000; font-size:20px; font-weight:bold; text-shadow:0 1px 1px #FFF; display:none; }
.home_slider .hs_desc, .home_slider .hs_desc_bg{
	position:absolute;
	left:0;
	width:100%;
}
.home_slider .hs_desc_bg{
	bottom:0;
	background-color:#000;
	height:35px;
	opacity:0.7; filter:alpha(opacity=70);
	/*
	-moz-border-radius:0 0 7px 7px;
	-webkit-border-bottom-left-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	*/
}
.home_slider .hs_desc{
	bottom:9px;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	text-indent:10px;
}

.home_slide_content #hs1{ background-image:url('../img/slider/home_slide1.png'); background-position:center top; }
.home_slide_content #hs2{ background-image:url('../img/slider/home_slide11.jpg'); display:none; }
.home_slide_content #hs3{ background-image:url('../img/slider/home_slide3.png'); background-position:center top; display:none; }
.home_slide_content #hs4{ background-image:url('../img/slider/home_slide4.png'); display:none; }
.home_slide_content #hs5{ background-image:url('../img/slider/home_slide5.png'); display:none; }
.home_slide_content #hs6{ background-image:url('../img/slider/home_slide6.png'); display:none; }
.home_slide_content #hs7{ background-image:url('../img/slider/home_slide7.png'); background-position:center top; display:none; }
.home_slide_content #hs8{ background-image:url('../img/slider/home_slide8.jpg'); display:none; }
.home_slide_content #hs9{ background-image:url('../img/slider/home_slide9.jpg'); display:none; }
.home_slide_content #hs10{ background-image:url('../img/slider/home_slide10.jpg'); display:none; }
.home_slide_content #hs11{ background-image:url('../img/slider/home_slide2.png'); background-position:center top; display:none; }

/*================================================================*/

.obj_list{ font-size:15px; }
.obj_list li, .team_list li{ margin-bottom:20px; }

.team_list{ font-size:20px;  }

.contact_container{ font-size:17px; }
.contact_container .contact_table{ width:615px; margin:20px auto 30px; font-style:italic; }

.contact_container .field, .contact_container .submit{
	float:right;
	font-size:15px;
	border:2px solid #d3c6a5;
	height:25px;
	background-color:#fdfdfd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.contact_container .field{
	width:418px;
	padding:0 5px;
}
.contact_container .submit{ background-color:#d3c6a5; color:#555; cursor:pointer; }

.sent_form_msg{ font-size:20px; color:#8c4b0c; }

.equipe table{ margin-top:15px; }
.equipe table img{ border:5px solid #fff; margin-right:10px; }
.equipe h3{ font-size:18px; margin:0 0 10px; }

.tv iframe{ border:5px solid #FFF; }

.partners_container{ margin-top:30px; }
.partners_container td{ width:50%; text-align:center; }
.partners_container img{
	border:5px solid #FFF;
}

.calendar_container{ margin-top:30px; color:#000;}
.calendar_container td{ vertical-align:middle; padding:0 5px; }
.calendar_header td{ background-color:#D7A50F; font-size:14px ; color:#FFF }
.calendar_line td{ background-color:#FFF;width:200 ;height:100}
.calendar_line:nth-child(2n){ background-color:#FFF }

